debian-local/0001-Rename-radius-to-freeradius.patch
0002-gitignore.diff.patch
0006-jradius.diff.patch
0009-dhcp-sqlipool-Comment-out-mysql.patch
debian-local/0010-version.c-disable-openssl-version-check.patch
dont-install-tests.diff
mkdirp.diff
snakeoil-certs.diff
python3.8-fix-1.diff
python3.8-fix-2.diff
allocate-from-the-request.diff
fix-postgresql-sample-config.diff
